html { background:transparent; }
body { margin:0; padding:0; }
img { border:0; }
#wrapper { width:960px; margin:0 auto; }
#main, #footer { clear:both; }

/* columns */
#primaryContent, #sideContent, #secondaryContent { float:left; width:960px; }

/* navigation */
#nav ul, #nav ul li, #secondarynav ul, #secondarynav ul li, .utilnav ul, .utilnav ul li { list-style:none; margin:0; }
#nav ul li, .utilnav li { display:-moz-inline-box; display:inline-block; *display:inline; }

/* clearfix */
.clr:after, .clearfix:after { content:" "; display:block; height:0; clear:both; visibility:hidden; font-size:0; }
* html .clr, * html .clearfix { zoom:1; } /* ie6 */
*:first-child+html .clr, *:first-child+html .clearfix { zoom:1; } /* ie7 */